============================================================================*/
/* Основные стили страницы
------------------------------------------*/


a:link {color:#2C68A6;}
a                {text-decoration:none; outline:none}


	
/* ========================================================================================*/
/* ����
------------------------------------------*/
#tabs-1           {text-align:center; margin-top: 20px;}
.tabNavigation    {list-style:none; margin: 0; padding: 0;}
.tabNavigation li {
 display: inline;
 margin: 0px 5px 0px 5px;
 text-shadow: 1px 1px 1px #fff;
}
#tabs-7           {text-align:center; margin-top: 20px;}
.tabNavigation    {list-style:none; margin: 0; padding: 0;}
.tabNavigation li {
 display: inline;
 margin: 0px 5px 0px 5px;
 text-shadow: 1px 1px 1px #fff;
}

.tabNavigation li a {
 color: #555;
 background: url('/tabs/fon_tab_01.gif') repeat-x top #F1F0F0;
 border-top: 1px solid #cecece;
 border-right: 1px solid #cecece;
 border-left: 1px solid #cecece;
 padding: 6px 10px 6px 10px;
}

.tabNavigation li a.selected,ul
.tabNavigation li a.selected:hover {color:#555; background:#fff; border-bottom: 1px solid #fff; }
.tabNavigation li a:hover {color: #555; background: url('/tabs/fon_tab_01.gif') repeat-x top #e9e9e9;}
.tabNavigation li a:focus {outline: 0;}

.tab_content   {
 overflow: hidden;
 text-align:left;
 border-top: 1px solid #cecece;
 padding: 5px 0px 10px 0px;
 margin-top: 6px;
}
